.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be645c46-7c17-1a3d-3364-7584e54c067f {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-be645c46-7c17-1a3d-3364-7584e54c067f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0820a516-6a50-f968-23a3-940d6a76311f {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e1c63a8a-d85f-116e-5621-84ebc100e917 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e1c63a8a-d85f-116e-5621-84ebc100e917 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b3abc523-efa7-f1d2-8182-49e5c69fda85 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b3abc523-efa7-f1d2-8182-49e5c69fda85 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-6f180626-3d5e-9547-e024-bfae71898a5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-b8c7a412-75ea-e00d-a355-4f5a2b070d0c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1d05a004-3953-0811-7141-dc23df0e0ba4 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-bb4ee287-a8f1-6b6e-4866-c82a5c558f51 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dae68cc8-bcd9-1272-f214-7332a57ecd2f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-01c44d11-1de7-4ce7-3633-63ec17db84cc {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-01c44d11-1de7-4ce7-3633-63ec17db84cc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-376ee244-cc39-234d-31b0-55883bc35db8 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-914f8790-d381-d8aa-6770-9b9a5407d32e {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-6978d445-c10c-e858-dd0b-43fe43cec7d9 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-6978d445-c10c-e858-dd0b-43fe43cec7d9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
border-radius: 0.75rem;
}.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d22955ee-5625-dfba-0eea-7dcacc6ed37b {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-cce7ead3-dd58-5a7a-bd55-b2a47d699519 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-cce7ead3-dd58-5a7a-bd55-b2a47d699519 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-75ae8732-239d-ac64-b88c-eb8bdb6da474 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-75ae8732-239d-ac64-b88c-eb8bdb6da474 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1dbe20c6-bc59-2520-a2b1-4eed66ce2b45 {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1dbe20c6-bc59-2520-a2b1-4eed66ce2b45 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-78b066dd-f489-fcad-3cc6-f9b224714d28 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-78b066dd-f489-fcad-3cc6-f9b224714d28 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8558fcf9-e138-5689-358e-3bcfa2c271cd {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f3f39bd3-e095-c67c-31b9-1ef6d9559778 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-f3f39bd3-e095-c67c-31b9-1ef6d9559778 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3c4c3b1b-5351-8086-fe68-2e5d437783d6 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-d86e7b08-2b8c-3188-a48c-50b4420709fa {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d86e7b08-2b8c-3188-a48c-50b4420709fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6c93bfe6-6ed8-0eb2-c42a-24e4cd4dce00 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a78d3759-181a-d9d8-ef01-42e6f9748d85 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-92ee2acc-1df4-b35a-3d85-58a8a983d66e {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-92ee2acc-1df4-b35a-3d85-58a8a983d66e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-91375043-add2-cf90-3884-5e00444127fa {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-91375043-add2-cf90-3884-5e00444127fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f2011cfa-9c64-8696-07d3-a9f4dd25ce29 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f2011cfa-9c64-8696-07d3-a9f4dd25ce29 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-9cb9219c-fd91-3e81-4b2c-b4b1e794c7b6 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9cb9219c-fd91-3e81-4b2c-b4b1e794c7b6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4edcdd5c-4f46-bdae-30e9-442c6b59e410 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1af2ee53-ccf0-3d5e-cef8-3c258f01a446 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1af2ee53-ccf0-3d5e-cef8-3c258f01a446 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-64810ca8-fd92-fa03-d982-577d2b964a27 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-b8a41929-5342-b946-c917-3750eb595392 {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-f9e83186-d275-3fb7-6ef8-2f62d836d52a {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f9e83186-d275-3fb7-6ef8-2f62d836d52a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9d2a7925-704c-ceb5-7370-f5b8029b27f4 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-4014a50c-508a-44c1-aca6-f3d536b195e5 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6f84e090-601b-38ad-bc63-b584e77fb13d {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6f84e090-601b-38ad-bc63-b584e77fb13d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-48e40661-01b0-bf36-3ce8-eff83e403daf {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48e40661-01b0-bf36-3ce8-eff83e403daf {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d4d7fa80-eee2-e659-bdfc-516f76b2ea7e {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e9f15c05-dd50-8c16-9c9b-8d6e8d36f194 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e9f15c05-dd50-8c16-9c9b-8d6e8d36f194 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d1ab3ee4-c4a4-33c5-dea5-08eff2fbf53f {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d1ab3ee4-c4a4-33c5-dea5-08eff2fbf53f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-da41a6db-cb93-ae7b-a369-ba625d0efc1b {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-4e2f5227-b37e-e502-d3f8-7a5ebd07a2fa {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a13aeec5-4a63-faab-7e2a-37cb84c5db55 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e9515552-a03b-fb5c-3bcc-1607269b6769 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-88c2da86-0846-bc0a-dfd5-4ecb424d50cc {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-88c2da86-0846-bc0a-dfd5-4ecb424d50cc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-0820a516-6a50-f968-23a3-940d6a76311f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3abc523-efa7-f1d2-8182-49e5c69fda85 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6f180626-3d5e-9547-e024-bfae71898a5e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d05a004-3953-0811-7141-dc23df0e0ba4 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-dae68cc8-bcd9-1272-f214-7332a57ecd2f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-914f8790-d381-d8aa-6770-9b9a5407d32e {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-6978d445-c10c-e858-dd0b-43fe43cec7d9 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-d22955ee-5625-dfba-0eea-7dcacc6ed37b {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-cce7ead3-dd58-5a7a-bd55-b2a47d699519 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-1dbe20c6-bc59-2520-a2b1-4eed66ce2b45 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-78b066dd-f489-fcad-3cc6-f9b224714d28 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8558fcf9-e138-5689-358e-3bcfa2c271cd {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-f3f39bd3-e095-c67c-31b9-1ef6d9559778 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d86e7b08-2b8c-3188-a48c-50b4420709fa {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-6c93bfe6-6ed8-0eb2-c42a-24e4cd4dce00 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-705f8f89-35c1-fa30-b766-7a651e6c6e14 {
height: 3rem !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9cb9219c-fd91-3e81-4b2c-b4b1e794c7b6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4edcdd5c-4f46-bdae-30e9-442c6b59e410 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1af2ee53-ccf0-3d5e-cef8-3c258f01a446 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-64810ca8-fd92-fa03-d982-577d2b964a27 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-2b318f62-7828-b39d-c175-6e7ef04c82c1 {
height: 3rem !important;
}
.lfr-layout-structure-item-b8a41929-5342-b946-c917-3750eb595392 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d2a7925-704c-ceb5-7370-f5b8029b27f4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48e40661-01b0-bf36-3ce8-eff83e403daf {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-d4d7fa80-eee2-e659-bdfc-516f76b2ea7e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e2f5227-b37e-e502-d3f8-7a5ebd07a2fa {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a13aeec5-4a63-faab-7e2a-37cb84c5db55 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e9515552-a03b-fb5c-3bcc-1607269b6769 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e1c63a8a-d85f-116e-5621-84ebc100e917 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1d05a004-3953-0811-7141-dc23df0e0ba4 {
display: none !important;
}
.lfr-layout-structure-item-dae68cc8-bcd9-1272-f214-7332a57ecd2f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-01c44d11-1de7-4ce7-3633-63ec17db84cc {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9c689147-d866-3862-1696-8ba7f0dad95b {
display: block !important;
}
.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d22955ee-5625-dfba-0eea-7dcacc6ed37b {
display: none !important;
}
.lfr-layout-structure-item-75ae8732-239d-ac64-b88c-eb8bdb6da474 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8558fcf9-e138-5689-358e-3bcfa2c271cd {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3c4c3b1b-5351-8086-fe68-2e5d437783d6 {
display: block !important;
}
.lfr-layout-structure-item-d86e7b08-2b8c-3188-a48c-50b4420709fa {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a611306f-5131-af11-d496-979cf538355c {
display: block !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a78d3759-181a-d9d8-ef01-42e6f9748d85 {
display: block !important;
}
.lfr-layout-structure-item-92ee2acc-1df4-b35a-3d85-58a8a983d66e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-705f8f89-35c1-fa30-b766-7a651e6c6e14 {
height: 2rem !important;
}
.lfr-layout-structure-item-f2011cfa-9c64-8696-07d3-a9f4dd25ce29 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4edcdd5c-4f46-bdae-30e9-442c6b59e410 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-f9e83186-d275-3fb7-6ef8-2f62d836d52a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4014a50c-508a-44c1-aca6-f3d536b195e5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4014a50c-508a-44c1-aca6-f3d536b195e5 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-6f84e090-601b-38ad-bc63-b584e77fb13d {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-48e40661-01b0-bf36-3ce8-eff83e403daf {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-da41a6db-cb93-ae7b-a369-ba625d0efc1b {
display: block !important;
}
.lfr-layout-structure-item-88c2da86-0846-bc0a-dfd5-4ecb424d50cc {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-be645c46-7c17-1a3d-3364-7584e54c067f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28e4fe0e-7fbf-5c34-5d73-03173e9854c5 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-c76c6608-4ced-df54-6bfc-3ed29bd5d32f {

}.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-133adc70-cf82-c8de-1b74-7fd44cfdee85 {
border-radius: 0.75rem;

}.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {
width: 100% !important;
}
.lfr-layout-structure-item-98dfa5e5-5199-f2fd-a920-30e2d7051173 {

}.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {
width: 100% !important;
}
.lfr-layout-structure-item-e47bf3bf-7da8-7584-b7cc-1a750ef277c4 {

}.lfr-layout-structure-item-8558fcf9-e138-5689-358e-3bcfa2c271cd {
text-align: center !important;
}
.lfr-layout-structure-item-8558fcf9-e138-5689-358e-3bcfa2c271cd {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-d86e7b08-2b8c-3188-a48c-50b4420709fa {
width: 100% !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8aa2b81e-28e1-f5e6-1748-5c80c560c60a {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cb9219c-fd91-3e81-4b2c-b4b1e794c7b6 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ebf97f60-64e2-e03e-024d-513b721bc4ae {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-6dec7861-e5c8-dfae-4e3f-eb5028202a0e {

}.lfr-layout-structure-item-64810ca8-fd92-fa03-d982-577d2b964a27 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f2e10de4-30b4-4e74-063b-81d258b672fc {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4014a50c-508a-44c1-aca6-f3d536b195e5 {
text-align: center !important;
}
.lfr-layout-structure-item-4014a50c-508a-44c1-aca6-f3d536b195e5 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-48e40661-01b0-bf36-3ce8-eff83e403daf {
width: 100% !important;
}
.lfr-layout-structure-item-d1ab3ee4-c4a4-33c5-dea5-08eff2fbf53f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e9515552-a03b-fb5c-3bcc-1607269b6769 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}